OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXCAF
XCAFDoc

# XCAFDoc_SequenceNodeOfGraphNodeSequence Class Reference

`#include <XCAFDoc_SequenceNodeOfGraphNodeSequence.hxx>`

## Public Member Functions
| XCAFDoc_SequenceNodeOfGraphNodeSequence (const Handle(XCAFDoc_GraphNode)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_XCAFDoc_GraphNode & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_XCAFDoc_GraphNode | myValue

## Constructor & Destructor Documentation

XCAFDoc_SequenceNodeOfGraphNodeSequence::XCAFDoc_SequenceNodeOfGraphNodeSequence | ( | const Handle(XCAFDoc_GraphNode)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const XCAFDoc_SequenceNodeOfGraphNodeSequence::Handle | ( | Standard_Type |  | ) | const

Handle_XCAFDoc_GraphNode& XCAFDoc_SequenceNodeOfGraphNodeSequence::Value | ( |  | ) | const

## Field Documentation

Handle_XCAFDoc_GraphNode XCAFDoc_SequenceNodeOfGraphNodeSequence::myValue`[private]`

The documentation for this class was generated from the following file:

- XCAFDoc_SequenceNodeOfGraphNodeSequence.hxx